

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center; }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  0.9em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center;}
H4 { FONT-SIZE:  1.0em;  text-align: center;  }


.freq_kopf {

  background-color: #FFFFFF;


  border: 1px solid;
  color: #000000;
  line-height: 22px;

	font-size: 0.9em;


}



  .tp_nr {

    float: left;


    text-align: center;
    padding: 5px;
    line-height: 26px;


  }


.tp_freq {

  float: left;
  padding: 5px;

  text-align: center;
  margin: auto;
  line-height: 26px;


}


.freq_color_0 {

  background-color: #445FC5;

  border-top: 1px solid #000000;



  margin: auto;
  line-height: 20px;
  color: #FFFFFF;
	font-size: 0.9em;

}

.freq_color_1 {

  background-color: #6781E2;

  border-top: 1px solid #000000;



  margin: auto;
  line-height: 20px;
  color: #FFFFFF;
	font-size: 0.9em;


}





.freq_kopf2 {

  float: left;
  padding: 5px 15px;



}



.red_error {

  background-color: #ff0000;
  line-height: 23px;
  border: 1px solid #000000;
  margin: auto;
  text-align: center;
  width: 40%;
  min-width: 200px;
  margin-top: 10px;
  padding: 5px;
  color: white;

  }


.tp_info_end {

  background-color: #FFFFFF;
  line-height: 23px;
  border: 1px solid #000000;
  margin: auto;
  text-align: center;
  width: 60%;
  margin-top: 20px;
  padding: 5px;


  }


  .filter_box {

    text-align: center;
    padding: 8px;
  }


  .index_box_fil {

    width: auto;
  	width: 93%;
  	max-width: 500px;


    padding: 1px;
  	margin: auto;
    margin-top: 10px;
  	color: #000000;
  	text-align: center;
  	border: 1px solid #203FB2;

  }


  .box_text {


    padding: 8px;
    background-color: #425DC6;
    color: #FFFFFF;
    text-align: left;


  }



/* bei weniger  als 400 px */
@media screen and (min-width: 1200px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em;; COLOR: #000000; FONT-FAMILY: Verdana;  }


  .tp_nr {

    float: left;


    text-align: center;
    width: 6%;
    line-height: 26px;


  }



  .tp_freq {

    float: left;


    text-align: center;
    width: 22%;
    line-height: 26px;


  }


  .freq_kopf1 {

    float: left;
    width: 6%;
    text-align: center;
    padding: 4px;

  }

  .freq_kopf2 {

    float: left;
    width: 22%;
    text-align: center;
    padding: 5px;

  }





}
